Ubuntu 16.04 LTS : rpcbind vulnerability (USN-4986-2)

high Nessus Plugin ID 150436

Version 1.4

Jan 18, 2023, 9:01 AM

  • Logic Changes (Added support for s390x)

* Changelogs are generally available for changes made after Nov 1, 2022